Advisory: Re-release of Sophos Anti-Virus for Linux/Unix, version 4.70.2

  • Article ID: 114304
  • Updated: 11 Oct 2011
On Monday 10th October 2011 Sophos has re-released Sophos Anti-Virus version 4.70.2. This update has been made available both on sophos.com and to customers running Sophos Update Manager.

For most distributions, this release will simply correct the version number shown in the readme files and md5sum.txt files. No other functionality changes have been made.

For customers using Sophos Anti-Virus for Solaris SPARC, the new release will also correct a library error that occurs when running sweep. For more details please refer to the knowledgebase article: Sophos Anti-Virus for Unix: displays error "ld.so.1: sweep: fatal: libgcc_s.so.1...." when running sweep on Solaris SPARC 

What to do

Sophos Enterprise Console / Update Manager:

  • If you are running Sophos Update Manager using Fixed packages you will need to re-subscribe to the new 4.70.2 version of Sophos Anti-Virus for Linux/Unix.
  • If you are running Sophos Update manager and you are NOT running Fixed packages (for example, using a ‘Recommended’ package) you will be automatically updated. No action is required.

Installation packages from sophos.com:

  • If you are a Solaris SPARC customer, and you are affected by the sweep library error in version 4.70, you are advised to download the new 4.70.2 package from sophos.com.
  • If you are using other installation packages (non Solaris SPARC) from sophos.com you do not need to take any action

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments